How to install ruby-lapack-dbg on Debian Unstable (Sid)